
/* Party Page
/////////////////////*/

.partyHeader {
    width: 100%;
    min-height: 8em;
}

    .partyHeader ul {
        list-style-type: none;
    }

    .partyHeader > ul {
        display: flex;
        color: #555555;
    }

        .partyHeader > ul > li {
            padding: 0 0.5em;
        }
            /* 1.2.1.Party picture
///////////////////// */

            .partyHeader > ul > li:first-child {
                text-align: left;
                width: 15%;
                padding-left: 0;
                margin-left: 0;
                margin-top: 0;
            }

    .partyHeader img.partyImage {
        width: 100%;
    }
    /* 1.2.2.Party Details
///////////////////// */

    .partyHeader > ul > li:nth-child(2) {
        width: 80%;
        margin-top: 0;
    }

        .partyHeader > ul > li:nth-child(2) > ul {
            display: block;
            text-align: left;
            list-style-type: none;
        }

            .partyHeader > ul > li:nth-child(2) > ul > li:first-child {
                padding-bottom: 0.5em;
                border-bottom: 1px rgba(153, 153, 153, 0.3) dashed;
            }

            .partyHeader > ul > li:nth-child(2) > ul > li:nth-child(2) {
                padding-bottom: 0.5em;
                margin-bottom: 1em;
                border-bottom: 1px rgba(153, 153, 153, 0.3) dashed;
            }

            .partyHeader > ul > li:nth-child(2) > ul > li > ul {
                display: block;
            }

                .partyHeader > ul > li:nth-child(2) > ul > li > ul > li {
                    width: 100%;
                    margin-left: 0;
                }

                    .partyHeader > ul > li:nth-child(2) > ul > li > ul > li > a {
                        color: #555555;
                        text-decoration: none;
                    }

                        .partyHeader > ul > li:nth-child(2) > ul > li > ul > li > a:hover {
                            color: #567CEB;
                        }

            .partyHeader > ul > li:nth-child(2) > ul > li:last-child {
                margin-bottom: 1em;
            }

                .partyHeader > ul > li:nth-child(2) > ul > li:last-child > p {
                    font-style: italic;
                    font-weight: normal;
                    line-height: 1.5em;
                    color:black;
                }
/* 1.2.4.Party boards 
//////////////////////////*/

.partyBoard-holder {
    width: 100%;
    text-align: center;
    border: 1px rgba(86, 124, 235, 0.2) dashed;
    border-top: none;
    padding-bottom: 1%;
    margin-bottom: 1.755555em;
}

.partyBoard {
    width: 100%;
    min-height: 3.5em;
    max-height: 15em;
}

    .partyBoard ul {
        list-style-type: none;
        display: flex;
        margin: 5%;
        text-align: left;
        white-space: nowrap;
    }

        .partyBoard ul li {
            margin: 0 2% 0 0;
            overflow: hidden;
            text-overflow: ellipsis;
        }

            .partyBoard ul li:first-child {
                width: 30%;
            }

            .partyBoard ul li:last-child {
                width: 70%;
            }

            .partyBoard ul li a {
                color: #555555;
                text-decoration: none;
            }

                .partyBoard ul li a:hover {
                    color: #567CEB;
                }

            .partyBoard ul li img {
                display: block;
				width: 30px;
				height: 30px;
            }
/* 1.2.5. Elections
//////////////////////////*/

.partyElections {
    width: 98%;
    color: #555555;
    padding: 0.2em;
    padding-bottom: 0;
    margin-top: 0.5em;
    text-align: center;
}

    .partyElections > ul {
        display: block;
        list-style-type: none;
    }

        .partyElections > ul > li > ul {
            display: flex;
            list-style-type: none;
            text-align: left;
        }

            .partyElections > ul > li > ul > li:first-child {
                width: 10%;
            }

            .partyElections > ul > li > ul > li:nth-child(2),
            .partyElections > ul > li > ul > li:last-child {
                width: 45%;
            }

            .partyElections > ul > li > ul > li:last-child {
                color: #999999;
            }

            .partyElections > ul > li > ul > li:nth-child(2) a {
                color: #555555;
                text-decoration: none;
            }

                .partyElections > ul > li > ul > li:nth-child(2) a:hover {
                    color: #567CEB;
                }
/* 1.2.6. Party companies
////////////////////*/

.partyCompanies {
    margin-top: 0.5em;
}

    .partyCompanies > ul {
        list-style-type: none;
        display: block;
    }

        .partyCompanies > ul > li > ul {
            display: flex;
            list-style-type: none;
        }

        .partyCompanies > ul > li > a {
            text-decoration: none;
        }

            .partyCompanies > ul > li > a > span {
                color: #555555;
            }

                .partyCompanies > ul > li > a > span:hover {
                    color: #567CEB;
                }

            .partyCompanies > ul > li > a > img {
				width: 30px;
				height: 30px;
                background: lightgray;
                vertical-align: middle;
                padding: 0.2em;
                margin: 0.5em;
                margin-right: 1em;
                opacity: 0.8;
            }

                .partyCompanies > ul > li > a > img:hover {
                    opacity: 1;
                }
/* 1.2.7.Party newspaper
////////////////////*/

.partyNewspaper {
    margin-top: 0.5em;
}

    .partyNewspaper > ul {
        list-style-type: none;
        display: block;
    }

        .partyNewspaper > ul > li:first-child {
            background: none !important;
        }

        .partyNewspaper > ul > li > a {
            text-decoration: none;
        }

            .partyNewspaper > ul > li > a > span {
                color: #555555;
            }

                .partyNewspaper > ul > li > a > span:hover {
                    color: #567CEB;
                }

            .partyNewspaper > ul > li > a > img {
                width: 2.5em;
                background: lightgray;
                vertical-align: middle;
                padding: 0.2em;
                margin: 0.5em;
                margin-right: 1em;
                opacity: 0.8;
            }

                .partyNewspaper > ul > li > a > img:hover {
                    opacity: 1;
                }

        .partyNewspaper > ul > li.partyArticle > ul {
            display: flex;
            list-style-type: none;
        }

            .partyNewspaper > ul > li.partyArticle > ul > li {
                margin-left: 0;
            }

                .partyNewspaper > ul > li.partyArticle > ul > li:first-child {
                    width: 3.5em;
                    padding-left: 0.5em;
                    padding-right: 0.5em;
                }

                .partyNewspaper > ul > li.partyArticle > ul > li:last-child {
                    width: 90%;
                }

                    .partyNewspaper > ul > li.partyArticle > ul > li:last-child > a {
                        color: #555555;
                        text-decoration: none;
                    }

                        .partyNewspaper > ul > li.partyArticle > ul > li:last-child > a:hover {
                            color: #567CEB;
                        }

.nVotesP {
    border: 4px #6083ef solid;
    border-radius: 10px;
    width: 2.5em;
    text-align: center;
    vertical-align: middle;
    margin: 0.5em 0;
    padding: 0.5em 0;
    font-weight: 600;
    color: #6083ef;
}

.entMembers {
    float: left;
    width: 8.1%;
    margin-top: 0.5em;
    margin-right: 3%;
    color: #999999;
    margin-left: 0;
}

    .entMembers img {
        width: 100%;
        opacity: 0.8;
        padding: 5% 5% 4% 5%;
        border-radius: 50%;
        border: 1px rgba(100, 100, 100, 0.5) solid;
        box-shadow: 1px 1px 1px 0 rgba(100, 100, 100, 0.5);
    }

        .entMembers img:hover {
            opacity: 1;
        }

        .entMembers img:active {
            position: relative;
            top: 1px;
        }

    .entMembers input[type="checkbox"] {
        display: none;
    }

        .entMembers input[type="checkbox"]:checked + label > img {
            box-shadow: 0 0 1px 1px red;
            opacity: 1;
        }

/*Battle hug avatars*/
.batSpec {
    float: left;
    width: 8.1%;

    margin-right: -4%;
    color: #999999;
    margin-left: 0;
}

    .batSpec img {
        width: 33%;
        opacity: 0.8;
        padding: 5% 5% 4% 5%;
        border-radius: 5px;
        border: 1px rgba(100, 100, 100, 0.5) solid;
        box-shadow: 1px 1px 1px 0 rgba(100, 100, 100, 0.5);
    }

        .batSpec img:hover {
            opacity: 1;
        }

        .batSpec img:active {
            position: relative;
            top: 1px;
        }

    .batSpec input[type="checkbox"] {
        display: none;
    }

        .batSpec input[type="checkbox"]:checked + label > img {
            box-shadow: 0 0 1px 1px red;
            opacity: 1;
        }
/* 1.3.Logs
//////////////*/

.logsView {
    width: 98%;
    color: #555555;
    padding: 0.2em;
    padding-bottom: 0;
}

    .logsView > table.logs {
        width: 100%;
        margin-top: 0.5em;
    }

        .logsView > table.logs > thead > tr > th:first-child {
            width: 10%;
        }

        .logsView > table.logs > thead > tr > th:nth-child(2) {
            width: 10%;
        }

        .logsView > table.logs > thead > tr > th:nth-child(3) {
            width: 50%;
        }

        .logsView > table.logs > thead > tr > th:nth-child(4) {
            width: 15%;
        }

        .logsView > table.logs > thead > tr > th:last-child {
            width: 15%;
        }

    .logsView table.logs th,
    .logsView table.logs td {
        text-align: left;
        padding: 0 0.5em;
    }

    .logsView table.logs td {
        max-width: 0;
        height: 4em;
        font-weight: 700;
        vertical-align: middle;
    }

    .logsView > table.logs > tbody > tr > td:last-child {
        color: #999999;
    }
/* 1.4.Edit/Create Party
///////////////////////*/

ul.creaFin > li:first-child {
    width: 70% !important;
    text-align: right;
    margin-right: 1em;
}

ul.creaFin > li:last-child {
    text-align: right !important;
    width: 30% !important;
}

ul.creaFin .price {
    border-bottom: 1px #999 solid;
}
/* 1.6.Elections
/////////////////////*/

.electionsView {
    width: 98%;
    color: #555555;
    padding: 0.2em;
    padding-bottom: 0;
}

    .electionsView ul {
        list-style-type: none;
        display: flex;
    }

        .electionsView ul li {
            margin-left: 0;
            width: 25%;
        }

table.elections {
    width: 100%;
    margin-top: 0.5em;
}


    table.elections > thead > tr > th:first-child {
        width: 10%;
        min-width: 5em;
    }

    table.elections > thead > tr > th:nth-child(2),
    table.elections > thead > tr > th:nth-child(3) {
        width: 30%;
    }

    table.elections > thead > tr > th:nth-child(4) {
        width: 10%;
    }

    table.elections > thead > tr > th:nth-child(5) {
        width: 10%;
    }

    table.elections > thead > tr > th:last-child {
        width: 10%;
    }

    table.elections th,
    table.elections td {
        text-align: left;
        padding: 0 0.5em;
    }

    table.elections td {
        max-width: 0;
        height: 4em;
        font-weight: 700;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        vertical-align: middle;
    }

        table.elections td:nth-child(2) a,
        table.elections td:nth-child(3) a {
            color: #555555;
            text-decoration: none;
            margin-left: 0;
        }

            table.elections td:nth-child(2) a:hover,
            table.elections td:nth-child(3) a:hover {
                color: #567CEB;
            }

    table.elections > tbody > tr > td:first-child a img {
        width: 50%;
        vertical-align: middle;
        background: lightgray;
        padding: 0.2em;
        opacity: 0.9;
    }

        table.elections > tbody > tr > td:first-child a img:hover {
            opacity: 1;
        }

    table.elections > tbody > tr > td:last-child {
        text-align: center;
    }


.voteButton {
    text-align: right;
}

ul#congress {
    display: flex;
    list-style-type: none;
    margin-top: 0.5em;
}

    ul#congress li {
        width: 50%;
        margin-top: 0;
    }

        ul#congress li:first-child {
            margin-right: 3%;
        }

table#candidatesPr,
table#candidatesPa,
table#candidatesCo {
    width: 100%;
    margin-top: 0.5em;
}

    table#candidatesPr > thead > tr > th:first-child,
    table#candidatesPa > thead > tr > th:first-child {
        width: 10%;
        min-width: 5em;
    }

    table#candidatesPr > thead > tr > th:nth-child(2),
    table#candidatesPa > thead > tr > th:nth-child(2) {
        width: 25%;
    }

    table#candidatesPr > thead > tr > th:nth-child(3),
    table#candidatesPa > thead > tr > th:nth-child(3) {
        width: 15%;
    }

    table#candidatesPr > thead > tr > th:nth-child(4),
    table#candidatesPa > thead > tr > th:nth-child(4) {
        width: 15%;
    }

    table#candidatesPa > thead > tr > th:last-child {
        width: 15%;
    }

    table#candidatesPa > thead > tr > th:nth-child(5) {
        width: 20%;
    }

    table#candidatesPr > thead > tr > th:nth-child(5) {
        width: 15%;
        min-width: 6em;
    }

    table#candidatesPr > thead > tr > th:nth-child(6) {
        width: 10%;
    }

    table#candidatesPr > thead > tr > th:last-child {
        width: 10%;
        min-width: 4em;
    }

    table#candidatesCo > thead > tr > th:nth-child(2) {
        width: 25%;
    }

    table#candidatesCo > thead > tr > th:nth-child(3) {
        width: 15%;
    }

    table#candidatesCo > thead > tr > th:nth-child(4) {
        width: 15%;
    }

    table#candidatesCo > thead > tr > th:nth-child(5) {
        width: 10%;
        text-align: center;
    }

    table#candidatesCo > thead > tr > th:nth-child(6) {
        width: 20%;
    }

    table#candidatesCo > thead > tr > th:last-child {
        width: 15%;
    }

    table#candidatesPr th,
    table#candidatesPr td,
    table#candidatesPa th,
    table#candidatesPa td,
    table#candidatesCo th,
    table#candidatesCo td {
        text-align: left;
        padding: 0 0.5em;
    }

    table#candidatesPr td,
    table#candidatesPa td,
    table#candidatesCo td {
        max-width: 0;
        height: 4em;
        font-weight: 700;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        vertical-align: middle;
    }

        table#candidatesPr td:nth-child(2) a,
        table#candidatesPr td:nth-child(3) a,
        table#candidatesPa td:nth-child(2) a,
        table#candidatesPa td:nth-child(3) a,
        table#candidatesCo td:nth-child(2) a,
        table#candidatesCo td:nth-child(3) a {
            color: #555555;
            text-decoration: none;
            margin-left: 0;
        }

            table#candidatesPr td:nth-child(2) a:hover,
            table#candidatesPr td:nth-child(3) a:hover,
            table#candidatesPa td:nth-child(2) a:hover,
            table#candidatesPa td:nth-child(3) a:hover,
            table#candidatesCo td:nth-child(2) a:hover,
            table#candidatesCo td:nth-child(3) a:hover {
                color: #567CEB;
            }

    table#candidatesPr > tbody > tr > td:first-child a img,
    table#candidatesPa > tbody > tr > td:first-child a img,
    table#candidatesCo > tbody > tr > td:first-child a img {
        width: 50%;
        vertical-align: middle;
        background: lightgray;
        padding: 0.2em;
        opacity: 0.9;
    }

        table#candidatesPr > tbody > tr > td:first-child a img:hover,
        table#candidatesPa > tbody > tr > td:first-child a img:hover,
        table#candidatesCo > tbody > tr > td:first-child a img:hover {
            opacity: 1;
        }

    table#candidatesPr > tbody > tr > td:last-child,
    table#candidatesPa > tbody > tr > td:last-child,
    table#candidatesCo > tbody > tr > td:last-child {
        text-align: center;
    }

    table#candidatesCo ul {
        display: block;
    }

.electionsViewRes > ul {
    display: block;
    width: 100%;
    list-style-type: none;
}

    .electionsViewRes > ul > li > ul.resultsH {
        display: flex;
        width: 100%;
        margin-top: 0.5em;
        list-style-type: none;
        color: #fff;
        background: #555;
        border-top: 1px #fff solid;
    }

.electionsViewRes ul.resultsB {
    display: flex;
    height: 4em;
    width: 100%;
    list-style-type: none;
}

    .electionsViewRes ul.resultsB li {
        color: #555;
    }

.electionsViewRes > ul > li > ul > li:first-child {
    width: 10%;
}

.electionsViewRes > ul > li > ul > li:nth-child(2) {
    width: 25%;
}

.electionsViewRes > ul > li > ul > li:nth-child(3),
.electionsViewRes > ul > li > ul > li:nth-child(4) {
    width: 15%;
}

.electionsViewRes > ul > li > ul > li:nth-child(5) {
    width: 20%;
}

.electionsViewRes > ul > li > ul > li:last-child {
    width: 10%;
}

.electionsViewRes > ul > li > ul.resultsB > li > a > img {
    width: 2.5em;
    vertical-align: middle;
    background: lightgray;
    padding: 0.2em;
    border-radius: 0.3em;
}

.electionsViewRes ul.resultsH,
.electionsViewRes ul.resultsB {
    text-align: left;
}

.electionsViewRes ul.resultsB {
    width: 100%;
    border-bottom: 1px rgba(86, 124, 235, 0.2) solid;
}

    .electionsViewRes ul.resultsB li {
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
    }

.electionsViewRes a {
    color: #555555;
    text-decoration: none;
}

    .electionsViewRes a:hover {
        color: #567CEB;
    }

.candHistory {
    display: none;
    color: #999;
}

    .candHistory ul.cabinet {
        display: flex;
        list-style-type: none;
        padding: 1em;
    }

        .candHistory ul.cabinet li {
            width: 25% !important;
            overflow: hidden;
            text-overflow: ellipsis;
            white-space: nowrap;
        }

            .candHistory ul.cabinet li * {
                display: block;
                text-align: center;
                margin: auto;
            }

    .candHistory ul.goals {
        display: block;
        list-style-type: none;
        width: 80%;
        padding-bottom: 1em;
        border-bottom: 1px #f1f1f1 solid;
    }

        .candHistory ul.goals li {
            width: 100% !important;
            padding: 1em 0;
        }

    .candHistory img {
        width: 4em;
        vertical-align: middle;
        margin: 0 auto;
        opacity: 0.9;
    }

        .candHistory img:hover {
            opacity: 1;
        }

    .candHistory input.pName {
        width: 8em;
        text-align: left !important;
        border: 1px rgba(86, 124, 235, 0.3) solid;
        outline: 0;
        padding: 3%;
        resize: vertical;
        font-family: 'Helvetica';
        color: #999999;
    }
/*  2 Organisation
     2.1.Organisation picture
///////////////////// */

.organisationHeader {
    width: 100%;
    min-height: 8em;
}

    .organisationHeader ul {
        list-style-type: none;
    }

    .organisationHeader > ul {
        display: flex;
        color: #555555;
    }

        .organisationHeader > ul > li {
            padding: 0 0.5em;
        }

            .organisationHeader > ul > li:first-child {
                text-align: left;
                position: relative;
                width: 15%;
                padding-left: 0;
                margin-left: 0;
                margin-top: 0;
            }

    .organisationHeader img.organisationImage {
        width: 100%;
    }

    .organisationHeader img.nationalOrg {
        width: 60%;
        position: absolute;
        top: 65%;
        right: 0.2em;
    }
    /* 2.2.Organisation Details
///////////////////// */

    .organisationHeader > ul > li:nth-child(2) {
        width: 80%;
        margin-top: 0;
    }

        .organisationHeader > ul > li:nth-child(2) > ul {
            display: block;
            text-align: left;
            list-style-type: none;
        }

            .organisationHeader > ul > li:nth-child(2) > ul > li:first-child {
                padding-bottom: 0.5em;
                margin-bottom: 1em;
                border-bottom: 1px rgba(153, 153, 153, 0.3) dashed;
            }

            .organisationHeader > ul > li:nth-child(2) > ul > li:nth-child(4) {
                padding-bottom: 0.5em;
                margin-bottom: 1em;
                border-bottom: 1px rgba(153, 153, 153, 0.3) dashed;
            }

            .organisationHeader > ul > li:nth-child(2) > ul > li > ul {
                display: flex;
            }

                .organisationHeader > ul > li:nth-child(2) > ul > li > ul > li {
                    margin-left: 0;
                }

                    .organisationHeader > ul > li:nth-child(2) > ul > li > ul > li > a {
                        color: #555555;
                        text-decoration: none;
                    }

                        .organisationHeader > ul > li:nth-child(2) > ul > li > ul > li > a:hover {
                            color: #567CEB;
                        }

            .organisationHeader > ul > li:nth-child(2) > ul > li:last-child {
                margin-bottom: 1em;
            }

                .organisationHeader > ul > li:nth-child(2) > ul > li:last-child > p {
                    font-style: italic;
                    font-weight: lighter;
                    line-height: 1.5em;
                    color: #999999;
                }

                    .organisationHeader > ul > li:nth-child(2) > ul > li:last-child > p > img {
                        width: 100%;
                    }

.organisationCompanies-holder h4 {
    background: none;
    border-top: none;
    padding: 0;
    padding-left: 0.2em;
}

.organisationActivity-holder {
    width: 100%;
    text-align: center;
    border: 1px rgba(86, 124, 235, 0.2) dashed;
    border-top: none;
    padding-bottom: 1%;
    margin-bottom: 1.755555em;
}

.organisationActivity {
    width: 100%;
    min-height: 3.5em;
}

    .organisationActivity ul {
        list-style-type: none;
        display: flex;
        margin: 5%;
        text-align: left;
        white-space: nowrap;
    }

        .organisationActivity ul li {
            margin: 0 2% 0 0;
            overflow: hidden;
            text-overflow: ellipsis;
        }

            .organisationActivity ul li:first-child {
                width: 30%;
            }

            .organisationActivity ul li:last-child {
                width: 70%;
            }

            .organisationActivity ul li a {
                color: #555555;
                text-decoration: none;
            }

                .organisationActivity ul li a:hover {
                    color: #567CEB;
                }

            .organisationActivity ul li img {
                display: block;
                width: 2em;
            }

.organisationLic-holder {
    width: 100%;
    text-align: center;
    border: 1px rgba(86, 124, 235, 0.2) dashed;
    border-top: none;
    padding-bottom: 1%;
    margin-bottom: 1.755555em;
}

.organisationLic > h4 > img {
    width: 1.5em;
    margin: 0 1em 0 0;
    vertical-align: middle;
}

.organisationLic ul {
    list-style-type: none;
    display: flex;
    margin: 5%;
    text-align: left;
    white-space: nowrap;
}

    .organisationLic ul li {
        margin: 0 2% 0 0;
        overflow: hidden;
        text-overflow: ellipsis;
    }

        .organisationLic ul li:first-child {
            width: 30%;
        }

        .organisationLic ul li:last-child {
            width: 70%;
            text-align: right;
        }

    .organisationLic ul li {
        color: #555555;
        text-decoration: none;
    }

        .organisationLic ul li img {
            display: block;
            width: 2em;
            margin-top: 5%;
        }

.organisationCompanies {
    margin-top: 0.5em;
}

    .organisationCompanies > ul {
        list-style-type: none;
        display: block;
    }

        .organisationCompanies > ul > li > ul {
            display: flex;
            list-style-type: none;
        }

        .organisationCompanies > ul > li > a {
            text-decoration: none;
        }

            .organisationCompanies > ul > li > a > span {
                color: #555555;
            }

                .organisationCompanies > ul > li > a > span:hover {
                    color: #567CEB;
                }

            .organisationCompanies > ul > li > a > img {
                width: 2.5em;
                background: lightgray;
                vertical-align: middle;
                padding: 0.2em;
                margin: 0.5em;
                margin-right: 1em;
                opacity: 0.8;
            }

                .organisationCompanies > ul > li > a > img:hover {
                    opacity: 1;
                }

.organisationNewspaper-holder h4 {
    background: none;
    border-top: none;
    padding: 0;
    padding-left: 0.2em;
}

.organisationNewspaper {
    margin-top: 0.5em;
}

    .organisationNewspaper > ul {
        list-style-type: none;
        display: block;
    }

        .organisationNewspaper > ul > li:first-child {
            background: none !important;
        }

        .organisationNewspaper > ul > li > a {
            text-decoration: none;
        }

            .organisationNewspaper > ul > li > a > span {
                color: #555555;
            }

                .organisationNewspaper > ul > li > a > span:hover {
                    color: #567CEB;
                }

            .organisationNewspaper > ul > li > a > img {
                width: 2.5em;
                background: lightgray;
                vertical-align: middle;
                padding: 0.2em;
                margin: 0.5em;
                margin-right: 1em;
                opacity: 0.8;
            }

                .organisationNewspaper > ul > li > a > img:hover {
                    opacity: 1;
                }

        .organisationNewspaper > ul > li.organisationArticle > ul {
            display: flex;
            list-style-type: none;
        }

            .organisationNewspaper > ul > li.organisationArticle > ul > li {
                margin-left: 0;
            }

                .organisationNewspaper > ul > li.organisationArticle > ul > li:first-child {
                    width: 3.5em;
                    padding-left: 0.5em;
                    padding-right: 0.5em;
                }

                .organisationNewspaper > ul > li.organisationArticle > ul > li:last-child {
                    width: 90%;
                }

                    .organisationNewspaper > ul > li.organisationArticle > ul > li:last-child > a {
                        color: #555555;
                        text-decoration: none;
                    }

                        .organisationNewspaper > ul > li.organisationArticle > ul > li:last-child > a:hover {
                            color: #567CEB;
                        }

.entityMembersView h4 {
    background: none;
    border-top: none;
    padding: 0;
    padding-left: 0.2em;
}

table.entityMembers {
    width: 100%;
    margin-top: 0.5em;
}

    table.entityMembers > thead > tr > th:first-child,
    table.entityMembers > thead > tr > th:nth-child(3),
    table.entityMembers > thead > tr > th:nth-child(4) {
        width: 10%;
    }

    table.entityMembers > thead > tr > th:nth-child(2) {
        width: 20%;
    }

    table.entityMembers > thead > tr > th:nth-child(5) {
        width: 19%;
    }

    table.entityMembers > thead > tr > th:nth-child(6) {
        width: 16%;
    }

    table.entityMembers > thead > tr > th:last-child {
        width: 25%;
    }

    table.entityMembers th,
    table.entityMembers td {
        text-align: left;
        padding: 0 0.5em;
    }

    table.entityMembers td {
        max-width: 0;
        height: 4em;
        font-weight: 700;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        vertical-align: middle;
        text-align: left;
    }

        table.entityMembers td:nth-child(2) a {
            color: #555555;
            text-decoration: none;
        }

            table.entityMembers td:nth-child(2) a:hover {
                color: #567CEB;
            }

    table.entityMembers > tbody > tr > td:first-child a img {
        width: 3em;
        vertical-align: middle;
        background: lightgray;
        padding: 0.2em;
        opacity: 0.9;
    }

        table.entityMembers > tbody > tr > td:first-child a img:hover {
            opacity: 1;
        }

    table.entityMembers > tbody > tr > td:nth-child(3),
    table.entityMembers > tbody > tr > td:nth-child(4) {
        color: #999999;
    }
/*  3.Citizen
    3.1.Citizen Header
///////////////////// */

/* 1.Citizen Header
///////////////////// */

.citizenHeader {
    width: 100%;
    min-height: 8em;
}

    .citizenHeader > ul {
        display: flex;
        list-style-type: none;
        color: #555555;
    }

span.playerOnline {
    color: #999999;
}

    span.playerOnline img {
        width: 1.5em;
        margin: 0 0.2em 0 1em;
        vertical-align: sub;
    }

.citizenHeader > ul {
    padding-bottom: 0.5em;
}
    /* 1.1.Profile picture
///////////////////// */

    .citizenHeader > ul > li {
        padding: 0 0.8em;
    }

        .citizenHeader > ul > li:first-child {
            text-align: left;
            width: 18.5%;
            padding-left: 0;
            margin-top: 0;
        }

.citizenHeader img.playerImage {
    width: 100%;
    opacity: 0.8;
    padding-top: 5%;
    text-align: center;
    padding: 5% 5% 4% 5%;
    border-radius: 50%;
    border: 1px #a1b3dc solid;
}
/* 1.2.Player Details
///////////////////// */

.citizenBG {
    background-image: url(../img/misc/citizenbg.png);
    background-repeat: no-repeat;
	background-position: right;
}

.citizenHeader > ul > li:nth-child(2) {
    width: 65%;
    margin-bottom: 0;
}

    .citizenHeader > ul > li:nth-child(2) > ul {
        display: block;
        text-align: left;
        list-style-type: none;
    }

        .citizenHeader > ul > li:nth-child(2) > ul > li:first-child {
            padding-bottom: 0.5em;
			margin-bottom: 1em;
            border-bottom: 1px rgba(153, 153, 153, 0.3) dashed;
        }
        .citizenHeader > ul > li:nth-child(2) > ul > li > a {
            color: #555555;
            text-decoration: none;
        }

            .citizenHeader > ul > li:nth-child(2) > ul > li > a:hover {
                color: #567CEB;
            }

span.details {
    color: #999999;
}

.citizenHeader > ul > li:last-child {
    width: 10%;
    text-align: right;
    margin-bottom: 0;
}

    .citizenHeader > ul > li:last-child > ul {
        list-style-type: none;
    }

        .citizenHeader > ul > li:last-child > ul > li {
            width: 100%;
        }

            .citizenHeader > ul > li:last-child > ul > li > a > img {
                position: relative;
                width: 1.2em;
                opacity: 0.8;
            }

                .citizenHeader > ul > li:last-child > ul > li > a > img:hover {
                    opacity: 1;
                }

                .citizenHeader > ul > li:last-child > ul > li > a > img:active {
                    position: relative;
                    top: 1px;
                }
/* 2. Activity 
//////////////////////////*/

.citizenActivity {
    width: 100%;
    min-height: 3.5em;
}

    .citizenActivity ul {
        list-style-type: none;
        display: flex;
        margin: 5%;
        text-align: left;
        white-space: nowrap;
    }

        .citizenActivity ul li {
            margin: 0 2% 0 0;
            overflow: hidden;
            text-overflow: ellipsis;
        }

            .citizenActivity ul li:first-child {
                width: 30%;
            }

            .citizenActivity ul li:last-child {
                width: 70%;
            }

            .citizenActivity ul li a {
                color: #555555;
                text-decoration: none;
            }

                .citizenActivity ul li a:hover {
                    color: #567CEB;
                }

                .citizenActivity ul li a img {
                    display: block;
                    width: 45px;
					height: 45px;
					padding: 5% 4% 5% 5%;
					border-radius: 10%;
					border: 0.4px rgba(100, 100, 100, 0.3) solid;
					box-shadow: 1px 1px 1px 0 rgba(100, 100, 100, 0.3);
                }
/* 3. Bio 
//////////////////////////*/

.entityBio {
    width: 95%;
    border-bottom: 1px rgba(86, 124, 235, 0.2) dashed;
    margin-top: 0.5em;
    padding: 0.5em;
    color: #555555;
    min-height: 1.5em;
    word-break: keep-all;
}

    .entityBio p {
        line-height: 1.5;
        text-overflow: ellipsis;
    }

        .entityBio p > img {
            width: 100%;
        }


.citizenState {
    width: 90%;
    margin-top: 1em;
}

    .citizenState ul {
        display: flex;
        list-style-type: none;
    }

    .citizenState > ul > li {
        width: 50%;
    }

        .citizenState > ul > li > ul > li:first-child {
            width: 10%;
            min-width: 2em;
        }

            .citizenState > ul > li > ul > li:first-child img {
                display: block;
                width: 2em;
            }

        .citizenState > ul > li > ul > li:last-child {
            width: 90%;
            margin-left: 1em;
        }

            .citizenState > ul > li > ul > li:last-child > ul {
                display: block;
            }

.stateXp,
.stateHp {
    position: relative;
    width: 90%;
    height: 1em;
    background-color: rgba(86, 124, 235, 0.2);
    /*
    -webkit-box-shadow: inset 1px 1px 0px 0px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: inset 1px 1px 0px 0px rgba(0, 0, 0, 0.3);
    box-shadow: inset 1px 1px 0px 0px rgba(0, 0, 0, 0.3);
        */
    border-radius: 3px;
}

    .stateXp span,
    .stateHp span {
        position: absolute;
        height: 0.8em;
        border-top: 1px rgba(255, 255, 255, 0.6) solid;
        /* border-bottom: 1px rgba(0, 0, 0, 0.2) solid;*/
        border-radius: 3px;
    }

    .stateXp span {
        background-color: #567CEB;
    }

    .stateHp span {
        background-color: #15a34a;
    }

/* 4. Money
///////////////////*/

.citizenMoney-holder {
    width: 100%;
    text-align: center;
    border: 1px rgba(86, 124, 235, 0.2) dashed;
    border-top: none;
    padding-bottom: 1%;
    margin-bottom: 1.755555em;
}

.citizenMoney ul {
    list-style-type: none;
    display: flex;
    margin: 5%;
    text-align: left;
    white-space: nowrap;
}

    .citizenMoney ul li {
        margin: 0 2% 0 0;
        color: #555555;
        text-decoration: none;
        overflow: hidden;
        text-overflow: ellipsis;
    }

        .citizenMoney ul li:first-child {
            width: 30%;
        }

        .citizenMoney ul li:last-child {
            width: 70%;
            text-align: right;
        }

        .citizenMoney ul li img {
            display: block;
            width: 2em;
            margin-top: 5%;
        }
/* 5. Military Info
///////////////////*/

.citizenMilitary-holder {
    width: 100%;
}

    .citizenMilitary-holder h4 {
        background: none;
        border-top: none;
        padding: 0;
    }

.citizenMilitary {
    color: #555555;
}

    .citizenMilitary ul {
        list-style-type: none;
        text-align: left;
        width: 100%;
    }

        .citizenMilitary > ul > li {
            margin-top: 0;
        }

            .citizenMilitary > ul > li > ul {
                display: block;
            }

                .citizenMilitary > ul > li > ul > li {
                    color: #999999;
                    font-weight: bold;
                }

                .citizenMilitary > ul > li > ul > li > ul {
                    display: flex;
                }

                    .citizenMilitary > ul > li > ul > li > ul > li > img {
                        width: 5em;
                        vertical-align: top;
                        border: 1px rgba(86, 124, 235, 0.2) dashed;
                        border-radius: 0.3em;
                    }

.citizenRank {
	position: absolute;
    margin-top: 12px;
    margin-left: 20px;
	color: white;
	font-size: 11px;
}

li.rank a {
    text-decoration: none;
    font-weight: bold;
    color: #555555;
}

    li.rank a:hover {
        color: #567CEB;
    }

.rankBar {
    position: relative;
    width: 103%;
    height: 1em;
    background-color: rgba(86, 124, 235, 0.2);
    /*
    -webkit-box-shadow: inset 1px 1px 0px 0px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: inset 1px 1px 0px 0px rgba(0, 0, 0, 0.3);
    box-shadow: inset 1px 1px 0px 0px rgba(0, 0, 0, 0.3);
    */
    border-radius: 3px;
}

    .rankBar span {
        position: absolute;
        height: 0.8em;
        background-color: #e5c100;
        border-top: 1px rgba(255, 255, 255, 0.6) solid;
        /*border-bottom: 1px rgba(0, 0, 0, 0.2) solid;*/
        border-radius: 3px;
    }
/* 6. Economics
///////////////////*/

.citizenEconomics-holder {
    width: 100%;
}

    .citizenEconomics-holder h4 {
        background: none;
        border-top: none;
        padding: 0;
    }

.citizenEconomics {
    color: #555555;
}

    .citizenEconomics ul {
        display: flex;
        list-style-type: none;
    }

    .citizenEconomics > ul > li {
        width: 33.333333333%;
        margin-left: 0;
    }

        .citizenEconomics > ul > li > ul {
            display: block;
        }

            .citizenEconomics > ul > li > ul > li:first-child {
                margin-left: 0;
                color: #999999;
                font-weight: bold;
            }
/* 7. Medals
///////////////////*/

.citizenMedals h4 {
    background: none;
    border-top: none;
    padding: 0;
}

.citizenMedals ul {
    display: flex;
    list-style-type: none;
}

    .citizenMedals ul li {
        width: 12.5%;
        margin-left: 1%;
        margin-top: 0.5em;
        color: #999999;
        text-align: center;
    }

        .citizenMedals ul li img {
            width: 100%;
			opacity: 0.8;
        }
        .citizenMedals ul li img:hover {
                opacity: 1;
            }

        .citizenMedals ul li img:active {
                position: relative;
                top: 1px;
            }

span.medalsScore {
    padding: 5% 15%;
    color: #fff;
    background-color: #999999;
    border-radius: 0.2em;
}
/*  Skills
///////////////////*/

.citizenMedals2 h4 {
    background: none;
    border-top: none;
    padding: 0;
}

.citizenMedals2 ul {
    display: flex;
    list-style-type: none;
}

    .citizenMedals2 ul li {
        margin-left: 3%;
        margin-top: 0.5em;
        color: #999999;
        text-align: center;
    }

        .citizenMedals2 ul li img {
        }
        .citizenMedals2 ul li img:hover {
            }

        .citizenMedals2 ul li img:active {
                top: 1px;
            }

span.medalsScore2 {
    /*padding: 5% 15%;*/
    color: #5b5c5c;
    /* background-color: #999999; */
    border-radius: 0.2em;
}
span.medalsScore3 {
    padding: 2px 15px;
    color: #fff;
    background-color: #999999;
    border-radius: 0.2em;
}
/* II. EDIT PROFILE 
//////////////////////////*/

.citizenEdit {
    width: 98%;
    margin-top: 0.5em;
    padding: 0.5em;
    text-align: left;
    color: #555555;
    border: 1px rgba(86, 124, 235, 0.1) solid;
}

    .citizenEdit ul {
        display: flex;
        list-style-type: none;
    }

    .citizenEdit > ul > li:first-child {
        margin-left: 0;
        width: 30%;
    }

    .citizenEdit > ul > li:last-child {
        margin-left: 0;
        width: 70%;
    }

    .citizenEdit ul.new-av {
        display: block;
    }

        .citizenEdit ul.new-av p {
            color: #999999;
        }

    .citizenEdit ul.new-pass {
        display: block;
    }

        .citizenEdit ul.new-pass li {
            margin: 0.5em 0;
        }

        .citizenEdit ul.new-pass input {
            width: 50%;
            padding: 0.3em;
            border: 1px rgba(86, 124, 235, 0.3) solid;
            outline: none;
        }

    .citizenEdit textarea {
        width: 93%;
        max-width: 93%;
        min-height: 10em;
        max-height: 15em;
        text-align: left;
        border: 1px rgba(86, 124, 235, 0.3) solid;
        outline: 0;
        padding: 3%;
        font-family: 'Helvetica';
        color: #999999;
    }

.saveProfileButton {
    width: 10em;
}
/* 1. Training box
/////////////////////*/

.trainingGrounds {
    width: 98%;
}

    .trainingGrounds > table.trainTrue {
        width: 100%;
        margin-top: 0.5em;
    }

    .trainingGrounds > p {
        padding-left: 0;
    }

    .trainingGrounds table.trainTrue th {
        width: 25%;
    }

    .trainingGrounds table.trainTrue th,
    .trainingGrounds table.trainTrue td {
        text-align: left;
        padding: 0 0.5em;
    }

        .trainingGrounds table.trainTrue th:last-child {
            border-left: 1px lightgray dashed;
        }

    .trainingGrounds table.trainTrue td {
        height: 4em;
        font-weight: 700;
        vertical-align: middle;
    }

        .trainingGrounds table.trainTrue td:last-child {
            color: #555555;
            border-left: 1px lightgray dashed;
            margin-left: 0.5em;
        }

    .trainingGrounds p {
        background: none;
        color: #999999;
    }

    .trainingGrounds > ul.trainFalse {
        padding: 0.2em;
        list-style-type: none;
    }

        .trainingGrounds > ul.trainFalse > li:first-child {
            margin-left: 0;
            margin-bottom: 2em;
            color: #999999;
            clear: both;
            text-align: left;
        }

        .trainingGrounds > ul.trainFalse > li:last-child {
            text-align: center;
        }

.trainButton {
    width: 5em;
}
/* 4. Army
    4.1.Army Header
////////////////*/

.armyHeader {
    width: 100%;
    min-height: 8em;
}

    .armyHeader ul {
        list-style-type: none;
    }

    .armyHeader li {
        word-break: break-all;
    }

    .armyHeader > ul {
        display: flex;
        color: #555555;
    }

        .armyHeader > ul > li {
            padding: 0 0.5em;
        }
            /* 4.2.Army picture
///////////////////// */

            .armyHeader > ul > li:first-child {
                text-align: left;
                width: 15%;
                padding-left: 0;
                margin-left: 0;
                margin-top: 0;
            }

    .armyHeader img.armyImage {
    width: 200px;
    height: 200px;
    }
    /* 4.3.Army Details
///////////////////// */

    .armyHeader > ul > li:nth-child(2) {
        width: 80%;
        margin-top: 0;
    }

        .armyHeader > ul > li:nth-child(2) > ul {
            display: block;
            text-align: left;
            list-style-type: none;
        }

            .armyHeader > ul > li:nth-child(2) > ul > li:first-child {
                padding-bottom: 0.5em;
                border-bottom: 1px rgba(153, 153, 153, 0.3) dashed;
            }

            .armyHeader > ul > li:nth-child(2) > ul > li:nth-child(2) {
                padding-bottom: 0.5em;
                margin-bottom: 1em;
                border-bottom: 1px rgba(153, 153, 153, 0.3) dashed;
            }

            .armyHeader > ul > li:nth-child(2) > ul > li > ul {
                display: block;
            }

                .armyHeader > ul > li:nth-child(2) > ul > li > ul > li {
                    margin-left: 0;
                }

                    .armyHeader > ul > li:nth-child(2) > ul > li > ul > li > a {
                        color: #555555;
                        text-decoration: none;
                    }

                        .armyHeader > ul > li:nth-child(2) > ul > li > ul > li > a:hover {
                            color: #567CEB;
                        }

            .armyHeader > ul > li:nth-child(2) > ul > li:last-child {
                margin-bottom: 1em;
            }

                .armyHeader > ul > li:nth-child(2) > ul > li:last-child > p {
                    font-style: italic;
                    font-weight: normal;
                    line-height: 1.5em;
                    color:black;
                }

                    .armyHeader > ul > li:nth-child(2) > ul > li:last-child > p > img {
                        width: 100%;
                    }
/* 4.4.Army Links
///////////////////// */

.entityLinks {
    width: 100%;
}

    .entityLinks ul {
        width: 100%;
        display: flex;
        list-style-type: none;
        color: #555555;
        padding-top: 0.3em;
        border-top: 1px rgba(86, 124, 235, 0.1) solid;
    }

        .entityLinks ul li:first-child {
            width: 70%;
            margin-left: 0;
            padding-left: 1em;
        }

            .entityLinks ul li:first-child a {
                text-decoration: none;
                color: #555555;
            }

                .entityLinks ul li:first-child a:hover {
                    color: #567CEB !important;
                }

        .entityLinks ul li a {
            display: flex;
            text-decoration: none;
            color: #555555 !important;
            padding-right: 6em;
        }

        .entityLinks ul li .entBtn form {
            display: flex;
            width: 4em;
        }

        .entityLinks ul li a:hover {
            color: #555 !important;
        }

        .entityLinks ul li {
            text-align: center;
        }

            .entityLinks ul li a img {
                position: relative;
                width: 30%;
                min-width: 1.4em;
                padding: 0.3em;
                border-radius: 2px;
                opacity: 0.8;
                vertical-align: middle;
            }

    .entityLinks input {
        position: relative;
        display: block;
        width: 1em;
        padding: 1em;
        padding-right: 5em;
        border-radius: 2px;
        opacity: 0.8;
        vertical-align: middle;
    }

    .entityLinks ul li:hover {
        opacity: 1;
        box-shadow: 0 1px 1px 1px rgba(0, 0, 0, 0.3);
        border-radius: 2px;
        transition: 500ms;
        cursor: pointer;
    }

    .entityLinks ul li:active {
        position: relative;
        top: 1px;
    }

    .entityLinks ul li span {
        line-height: 2.5em;
    }

input.entitySwitch {
    background: url(../img/ico/ent_header/switch.png);
    background-repeat: no-repeat;
    background-position: center;
    border: 0;
    display: block;
    height: 1.5em;
    width: 1.5em;
}

input.entityResign {
    background: url(../img/ico/ent_header/resign.png);
    background-repeat: no-repeat;
    background-position: center;
    border: 0;
    display: block;
    height: 1.5em;
    width: 1.5em;
}

input.entityJoin {
    background: url(../img/ico/ent_header/join.png);
    background-repeat: no-repeat;
    background-position: center;
    border: 0;
    display: block;
    height: 1.5em;
    width: 1.5em;
}

input.entityTrade {
    background: url(../img/ico/nav/trade.png);
    background-repeat: no-repeat;
    background-position: center;
    border: 0;
    display: block;
    height: 35px;
    width: 35px;
}

input.entityDonate {
    background: url(../img/ico/nav/donate.png);
    background-repeat: no-repeat;
    background-position: center;
    border: 0;
    display: block;
    height: 35px;
    width: 35px;
}

input.entityBefriend {
    background: url(../img/ico/nav/friendrequest.png);
    background-repeat: no-repeat;
    background-position: center;
    border: 0;
    display: block;
    height: 35px;
    width: 35px;
}

input.entityUnfriend {
    background: url(../img/ico/nav/friendremove.png);
    background-repeat: no-repeat;
    background-position: center;
    border: 0;
    display: block;
    height: 35px;
    width: 35px;
}

input.deleteArt {
    border: 0;
    display: block;
    background-color: rgba(255, 255, 255, 0);
    color: #999;
}

input.deleteArt {
    color: #567CEB;
}

.armyActivity-holder {
    width: 100%;
    text-align: center;
    border: 1px rgba(86, 124, 235, 0.2) dashed;
    border-top: none;
    padding-bottom: 1%;
    margin-bottom: 1.755555em;
}

.armyActivity {
    width: 100%;
    min-height: 3.5em;
}

    .armyActivity ul {
        list-style-type: none;
        display: flex;
        margin: 5%;
        text-align: left;
        white-space: nowrap;
    }

        .armyActivity ul li {
            margin: 0 2% 0 0;
            overflow: hidden;
            text-overflow: ellipsis;
        }

            .armyActivity ul li:first-child {
                width: 30%;
            }

            .armyActivity ul li:last-child {
                width: 70%;
            }

            .armyActivity ul li a {
                color: #555555;
                text-decoration: none;
            }

                .armyActivity ul li a:hover {
                    color: #567CEB;
                }

            .armyActivity ul li img {
                display: block;
				width: 30px;
				height: 30px;
            }
/* 4.5. Army companies
////////////////////*/

.armyCompanies-holder h4 {
    background: none;
    border-top: none;
    padding: 0;
    padding-left: 0.2em;
}

.armyCompanies {
    margin-top: 0.5em;
}

    .armyCompanies > ul {
        list-style-type: none;
        display: block;
    }

        .armyCompanies > ul > li > ul {
            display: flex;
            list-style-type: none;
        }

        .armyCompanies > ul > li {
            border-bottom: 1px #fff solid;
        }

            .armyCompanies > ul > li > a {
                text-decoration: none;
            }

                .armyCompanies > ul > li > a > span {
                    color: #555555;
                }

                    .armyCompanies > ul > li > a > span:hover {
                        color: #567CEB;
                    }

                .armyCompanies > ul > li > a > img {
                    width: 2.5em;
                    background: lightgray;
                    vertical-align: middle;
                    padding: 0.2em;
                    margin: 0.5em;
                    margin-right: 1em;
                    opacity: 0.8;
                }

                    .armyCompanies > ul > li > a > img:hover {
                        opacity: 1;
                    }
/* 2.6. Army newspaper
////////////////////*/

.armyNewspaper-holder h4 {
    background: none;
    border-top: none;
    padding: 0;
    padding-left: 0.2em;
}

.armyNewspaper {
    margin-top: 0.5em;
}

    .armyNewspaper > ul {
        list-style-type: none;
        display: block;
    }

        .armyNewspaper > ul > li:first-child {
            background: none !important;
        }

        .armyNewspaper > ul > li > a {
            text-decoration: none;
        }

            .armyNewspaper > ul > li > a > span {
                color: #555555;
            }

                .armyNewspaper > ul > li > a > span:hover {
                    color: #567CEB;
                }

            .armyNewspaper > ul > li > a > img {
                width: 2.5em;
                background: lightgray;
                vertical-align: middle;
                padding: 0.2em;
                margin: 0.5em;
                margin-right: 1em;
                opacity: 0.8;
            }

                .armyNewspaper > ul > li > a > img:hover {
                    opacity: 1;
                }

        .armyNewspaper > ul > li.armyArticle > ul {
            display: flex;
            list-style-type: none;
        }

            .armyNewspaper > ul > li.armyArticle > ul > li {
                margin-left: 0;
            }

                .armyNewspaper > ul > li.armyArticle > ul > li:first-child {
                    width: 3.5em;
                    padding-left: 0.5em;
                    padding-right: 0.5em;
                }

                .armyNewspaper > ul > li.armyArticle > ul > li:last-child {
                    width: 90%;
                }

                    .armyNewspaper > ul > li.armyArticle > ul > li:last-child > a {
                        color: #555555;
                        text-decoration: none;
                    }

                        .armyNewspaper > ul > li.armyArticle > ul > li:last-child > a:hover {
                            color: #567CEB;
                        }

/* 4.7. Army Squads
////////////////////*/

.armySquads {
    margin-top: 0.5em;
}

    .armySquads > ul {
        list-style-type: none;
        display: block;
        padding: 0 0.5em;
    }

        .armySquads > ul > li > ul {
            display: flex;
            list-style-type: none;
        }

            .armySquads > ul > li > ul > li:first-child {
                width: 60%;
                margin-left: 0;
            }

            .armySquads > ul > li > ul > li:last-child {
                width: 40%;
                color: #999999;
            }

            .armySquads > ul > li > ul > li a {
                text-decoration: none;
            }

                .armySquads > ul > li > ul > li a > span {
                    color: #555555;
                }

                    .armySquads > ul > li > ul > li a > span:hover {
                        color: #567CEB;
                    }

                .armySquads > ul > li > ul > li a > img {
                    width: 2.5em;
                    background: lightgray;
                    vertical-align: middle;
                    padding: 0.2em;
                    margin: 0.5em;
                    margin-right: 1em;
                    opacity: 0.8;
                }

                    .armySquads > ul > li > ul > li a > img:hover {
                        opacity: 1;
                    }

.squad {
    padding: 0.5em 0;
}

ul.aOrders {
    display: block;
    list-style-type: none;
    padding: 0.5em;
}

    ul.aOrders li {
        width: 100%;
    }

        ul.aOrders li:last-child {
            text-align: right;
        }

        ul.aOrders li p {
            margin: 2em 0 0.5em 0.5em;
            color: #999999;
        }

textarea.orders1,
textarea.orders2,
input.sqName {
    width: 93%;
    max-width: 93%;
    text-align: left;
    border: 1px rgba(86, 124, 235, 0.3) solid;
    outline: 0;
    padding: 3%;
    margin-bottom: 0.5em;
    resize: vertical;
    font-family: 'Helvetica';
    color: #999999;
}

textarea.orders1 {
    min-height: 8em;
    max-height: 13em;
}

textarea.orders2 {
    min-height: 5.1em;
    max-height: 10.1em;
}

input.sqName {
    margin-bottom: 0.5em;
}
/* 5. Edit/Manage Entities
////////////*/

.entityEdit {
    width: 98%;
    margin-top: 0.5em;
    padding: 0.5em;
    text-align: left;
    color: #555555;
    border: 1px rgba(86, 124, 235, 0.1) solid;
}

    .entityEdit input.entityTitle {
        width: 93%;
        max-width: 93%;
        max-height: 2.5em;
        text-align: left;
        border: 1px rgba(86, 124, 235, 0.3) solid;
        outline: 0;
        padding: 1%;
        font-family: 'Helvetica';
        color: #999999;
    }

    .entityEdit ul {
        display: flex;
        list-style-type: none;
    }

        .entityEdit ul a {
            margin-left: 0;
        }

    .entityEdit > ul.cHead {
        margin-bottom: 0.5em;
    }

    .entityEdit > ul > li:first-child {
        margin-left: 0;
        width: 30%;
    }

    .entityEdit > ul > li:last-child {
        margin-left: 0;
        width: 70%;
    }

    .entityEdit ul.new-av {
        display: block;
    }

        .entityEdit ul.new-av p {
            color: #999999;
        }

    .entityEdit ul.new-pass {
        display: block;
    }

        .entityEdit ul.new-pass li {
            margin: 0.5em 0;
        }

        .entityEdit ul.new-pass input {
            width: 50%;
            padding: 0.3em;
            border: 1px rgba(86, 124, 235, 0.3) solid;
            outline: none;
        }

label[for=choose-lang],
label[for=choose-ide],
label[for=choose-role] {
    position: relative;
    display: block;
    width: 130px;
    margin-left: 0;
}

label[for=choose-sq] {
    position: relative;
    display: block;
    width: 99.5%;
    margin-left: 0;
    margin-bottom: 0.5em;
}

    label[for=choose-lang] select,
    label[for=choose-ide] select,
    label[for=choose-role] select,
    label[for=choose-sq] select {
        background: transparent;
        width: 100%;
        padding: 0.2em;
        background: #fff;
        border: 1px rgba(86, 124, 235, 0.3) solid;
        color: #555555;
        outline: none;
        cursor: pointer;
        font-family: 'Helvetica';
    }

.entityEdit textarea {
    width: 93%;
    max-width: 93%;
    min-height: 10em;
    max-height: 15em;
    text-align: left;
    border: 1px rgba(86, 124, 235, 0.3) solid;
    outline: 0;
    padding: 3%;
    font-family: 'Helvetica';
    color: #999999;
}

    .entityEdit textarea.sloganP {
        width: 93%;
        max-width: 93%;
        min-height: 5em;
        max-height: 5em;
        text-align: left;
        border: 1px rgba(86, 124, 235, 0.3) solid;
        outline: 0;
        padding: 3%;
        font-family: 'Helvetica';
        color: #999999;
        resize: none;
    }

.entityEdit input.welcTitle {
    width: 93%;
    max-width: 93%;
    max-height: 1em;
    margin-bottom: 0.2em;
    text-align: left;
    border: 1px rgba(86, 124, 235, 0.3) solid;
    outline: 0;
    padding: 3%;
    font-family: 'Helvetica';
    color: #999999;
}

.entityEdit textarea.welcText {
    width: 93%;
    max-width: 93%;
    min-height: 5em;
    max-height: 10em;
    text-align: left;
    border: 1px rgba(86, 124, 235, 0.3) solid;
    outline: 0;
    padding: 3%;
    font-family: 'Helvetica';
    color: #999999;
}

.saveProfileButton {
    width: 10em;
}

.entityPriv {
    width: 98%;
    margin-top: 0.5em;
    padding: 0.5em;
    text-align: left;
    color: #555555;
}

    .entityPriv ul {
        display: flex;
        list-style-type: none;
        padding: 0.5em;
        margin-bottom: 0.5em;
        border-bottom: 1px #f6f6f6 solid;
    }

    .entityPriv > label > ul > li:first-child {
        margin-left: 0;
        width: 80%;
    }

    .entityPriv > label > ul > li:last-child {
        margin-left: 0;
        width: 20%;
    }
/* 6. Accomodation
/////////////////////*/

.accomodation-option1,
.accomodation-option2,
.accomodation-option3 {
    text-align: center;
}

    .accomodation-option1 td,
    .accomodation-option2 td,
    .accomodation-option3 td {
        word-break: break-all;
        vertical-align: middle;
    }
/* 6.1.Your houses 
///////////////////////*/

.accomodationHouses-tabs .tab-content {
    background: none !important;
    padding: 0;
}

.accomodationHouses-tabs li.active a,
.accomodationHouses-tabs li.active a:hover,
.accomodationHouses-tabs li a:hover {
    background: #999;
    color: #fff !important;
}

.accomodation-option1 > table {
    width: 100%;
    vertical-align: middle;
    border-collapse: collapse;
}

.accomodation-option1 table th,
.accomodation-option1 table td {
    text-align: left;
    padding: 0 0.5em;
}

    .accomodation-option1 table th:first-child {
        width: 5%;
        min-width: 2em;
    }

    .accomodation-option1 table th:nth-child(2) {
        width: 10%;
        min-width: 2em;
    }

    .accomodation-option1 table th:nth-child(3) {
        width: 35%;
    }

    .accomodation-option1 table th:nth-child(4) {
        width: 20%;
    }

    .accomodation-option1 table th:nth-child(5) {
        width: 20%;
    }

    .accomodation-option1 table th:last-child {
        width: 10%;
    }

.accomodation-option1 table td {
    height: 4em;
    vertical-align: middle;
}

    .accomodation-option1 table td:first-child img {
        width: 2em;
        vertical-align: middle;
    }

    .accomodation-option1 table td:nth-child(2) {
        color: goldenrod;
    }

    .accomodation-option1 table td:nth-child(3) a {
        color: #555555;
        text-decoration: none;
    }

        .accomodation-option1 table td:nth-child(3) a:hover {
            color: #6083ef;
        }

.accomodation-option1 p {
    text-align: left;
    padding: 0.5em 1em;
}

.accomodation-option1 ul {
    display: block;
    list-style-type: none;
}

    .accomodation-option1 ul li {
        width: 100%;
        padding: 0.2em 0;
    }

.upgradeHouseButton {
    width: 8em;
}

.sellHouseButton {
    width: 5em;
}
/* 6.2.Hotels in Region
///////////////////////*/

.accomodation-option2 h4 a {
    text-decoration: none;
    color: #555555;
}

    .accomodation-option2 h4 a:hover {
        color: #6083ef;
    }

.accomodation-option2 > table {
    width: 100%;
    margin-top: 0.5em;
}

.accomodation-option2 table th,
.accomodation-option2 table td {
    text-align: left;
    padding: 0 0.5em;
}

    .accomodation-option2 table th:first-child {
        width: 30%;
    }

    .accomodation-option2 table th:nth-child(2) {
        width: 20%;
    }

    .accomodation-option2 table th:nth-child(3) {
        width: 30%;
    }

    .accomodation-option2 table th:nth-child(4) {
        width: 10%;
    }

    .accomodation-option2 table th:last-child {
        width: 10%;
    }

.accomodation-option2 table td {
    height: 4em;
}

    .accomodation-option2 table td:first-child a {
        color: #555555;
        text-decoration: none;
    }

        .accomodation-option2 table td:first-child a:hover {
            color: #6083ef;
        }

    .accomodation-option2 table td:nth-child(2) {
        color: goldenrod;
        text-shadow: rgba(61, 61, 61, 0.2) 0 1px 0;
    }

    .accomodation-option2 table td:nth-child(3) span {
        color: #555555;
    }

.accomodation-option2 p {
    text-align: left;
    padding: 0.5em 1em;
}

.checkInButton {
    width: 8em;
}
/* 6.3. Your House Offers in Market
/////////////////////////////////////*/

.accomodation-option3 h4 a {
    text-decoration: none;
    color: #555555;
}

    .accomodation-option3 h4 a:hover {
        color: #6083ef;
    }

.accomodation-option3 > table {
    width: 100%;
}

.accomodation-option3 table th,
.accomodation-option3 table td {
    text-align: left;
    padding: 0 0.5em;
}

    .accomodation-option3 table td:first-child img {
        width: 2em;
        vertical-align: middle;
    }

    .accomodation-option3 table th:first-child {
        width: 5%;
    }

    .accomodation-option3 table th:nth-child(2) {
        width: 20%;
    }

    .accomodation-option3 table th:nth-child(3) {
        width: 25%;
    }

    .accomodation-option3 table th:nth-child(4) {
        width: 15%;
    }

    .accomodation-option3 table th:nth-child(5) {
        width: 20%;
    }

    .accomodation-option3 table th:nth-child(6) {
        width: 10%;
    }

    .accomodation-option3 table th:last-child {
        width: 10%;
    }

.accomodation-option3 table td {
    height: 4em;
}

    .accomodation-option3 table td:nth-child(2) a {
        color: #555555;
        text-decoration: none;
    }

    .accomodation-option3 table td:nth-child(3) a {
        color: #555555;
        text-decoration: none;
    }

        .accomodation-option3 table td:nth-child(2) a:hover,
        .accomodation-option3 table td:nth-child(3) a:hover {
            color: #6083ef;
        }

    .accomodation-option3 table td:nth-child(2) {
        color: goldenrod;
    }

    .accomodation-option3 table td:nth-child(3) a {
        color: #555555;
    }

    .accomodation-option3 table td:nth-child(4),
    .accomodation-option3 table td:nth-child(5) {
        color: goldenrod;
        text-shadow: rgba(61, 61, 61, 0.2) 0px 1px 0;
    }

    .accomodation-option3 table td:nth-child(6) span {
        color: #555555;
    }

.accomodation-option3 p {
    color: #555;
    text-align: left;
    padding: 0.5em 1em;
}

.removeOfferButton {
    width: 10em;
}
/* 1.1 Inventory
/////////////////////*/

.inventory {
    border-radius: 3px;
}

    .inventory ul {
        float: left;
        position: relative;
        width: 12.2%;
        list-style-type: none;
        display: block;
        margin: 0.5em 1%;
        background: #fff;
        border-radius: 3px;
    }

        .inventory ul:hover {
            box-shadow: 0 3px 6px 1px rgba(0, 0, 0, 0.2);
            transition: 500ms;
        }

        .inventory ul > li {
            text-align: center;
            padding-top: 0.5em;
        }

            .inventory ul > li:first-child > a {
                padding-bottom: 0;
            }

            .inventory ul > li:last-child > a {
                padding-top: 0;
                padding-bottom: 0;
            }

            .inventory ul > li > a > img,
            .inventory ul > li > img {
                width: 70%;
                background-image: url(../img/misc/imgbck.png);
                background-size: contain;
                padding-bottom: 0;
                border: 1px #f1f1f1 solid;
                box-shadow: inset 1px 1px 0 0 rgba(0, 0, 0, 0.1);
            }

            .inventory ul > li > a {
                display: block;
                padding: 0.5em;
                color: goldenrod;
            }

                .inventory ul > li > a:hover {
                    color: goldenrod;
                }

    .inventory > ul:active .inventory > ul > li > a > img:active {
        box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.1);
    }

    .inventory ul > li:last-child {
        padding-bottom: 0.5em;
    }

        .inventory ul > li:last-child:hover {
            cursor: default;
        }

    .inventory ul > li:first-child span {
        position: absolute;
        text-align: left;
        top: 0;
        left: 13%;
        padding: 0 0.3em;
        min-height: 1em;
        color: #fff;
        background: rgba(86, 124, 235, 0.8);
        border-radius: 3px;
        box-shadow: 1px 1px 0 0 rgba(0, 0, 0, 0.3);
    }

        .inventory ul > li:first-child span:hover {
            cursor: default;
        }
/* Trade
////////////////////////*/

.tradeSession {
    border-radius: 3px;
    width: 100%;
}

ul.tradeSession1,
ul.tradeSession3 {
    display: flex;
    list-style-type: none;
    color: #555;
}

ul.tradeSession1 {
    margin-top: 0.5em;
}

    ul.tradeSession1 > li {
        width: 50%;
        text-align: center;
    }

ul.tradeSession3 > li {
    text-align: center;
    width: 33.333333%;
}

    ul.tradeSession3 > li span {
        color: #555;
    }

    ul.tradeSession3 > li > a > img {
        width: 15%;
        padding: 0.2em;
        border-radius: 4em;
        background: #fff;
        box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.3);
    }

        ul.tradeSession3 > li > a > img:hover {
            box-shadow: 0 3px 6px 1px rgba(0, 0, 0, 0.2);
            transition: 500ms;
        }

        ul.tradeSession3 > li > a > img:active {
            box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.1);
        }

ul.tradeSession2 {
    display: flex;
    list-style-type: none;
}

    ul.tradeSession2 > li {
        width: 50%;
        padding: 0 1em;
    }

        ul.tradeSession2 > li:first-child {
            border-right: 1px rgba(86, 124, 235, 0.3) solid;
        }

.trade {
    background: #fff;
    border-radius: 3px;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
}

    .trade > ul {
        list-style-type: none;
        display: block;
    }

ul.tradeItem {
    float: left;
    position: relative;
    width: 20.5%;
    list-style-type: none;
    display: block;
    margin: 0.5em 1%;
    padding: 1.5em 0 0 0;
    background: #fff;
    border-radius: 3px;
}

    ul.tradeItem:hover {
        cursor: pointer;
    }

    ul.tradeItem > li {
        text-align: center;
    }

        ul.tradeItem > li > img {
            width: 40%;
            background-image: url(../img/misc/imgbck.png);
            background-size: contain;
            padding: 0.5em;
            border: 1px #f1f1f1 solid;
            box-shadow: inset 1px 1px 0 0 rgba(0, 0, 0, 0.1);
        }

        ul.tradeItem > li:nth-child(2) {
            padding-bottom: 0.5em;
        }

            ul.tradeItem > li:nth-child(2):hover {
                cursor: pointer;
            }

        ul.tradeItem > li:first-child span {
            position: absolute;
            text-align: left;
            top: 10%;
            left: 13%;
            padding: 0 0.3em;
            min-height: 1em;
            color: #fff;
            background: rgba(86, 124, 235, 0.8);
            border-radius: 3px;
            box-shadow: 1px 1px 0 0 rgba(0, 0, 0, 0.3);
        }

.trade > ul > li:first-child span:hover {
    cursor: default;
}

.addTradeItem,
.addCurrencTrade,
.addTrade,
.addAcc {
    display: none;
    background: rgba(86, 124, 235, 0.1);
    border-top: 1px rgba(86, 124, 235, 0.4) dashed;
    padding: 0.5em 0;
}

ul.add {
    list-style-type: none;
    display: flex;
}

.trade input[type="radio"] {
    display: none;
}

    .trade input[type="radio"]:checked + label > ul {
        z-index: 9999999;
        box-shadow: 0 3px 6px 1px rgba(200, 200, 200, 1);
        transition: 500ms;
    }
/* All entities
//////////////*/

table.allEnt1,
table.allEnt2 {
    width: 100%;
}

    table.allEnt1 > thead > tr > th:first-child {
        width: 10%;
        min-width: 5.5em;
    }

    table.allEnt1 > thead > tr > th:nth-child(2) {
        width: 40%;
    }

    table.allEnt1 > thead > tr > th:nth-child(3) {
        width: 25%;
    }

    table.allEnt1 > thead > tr > th:last-child {
        width: 25%;
    }

    table.allEnt1 th,
    table.allEnt1 td,
    table.allEnt2 th,
    table.allEnt2 td {
        text-align: left;
        padding: 0 0.5em;
    }

    table.allEnt1 td,
    table.allEnt2 td {
        max-width: 0;
        height: 6em;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        vertical-align: middle;
    }

        table.allEnt1 td:nth-child(2) a,
        table.allEnt2 td:nth-child(2) a {
            color: #555555;
            font-weight: 700;
            text-decoration: none;
        }

            table.allEnt1 td:nth-child(2) a:hover,
            table.allEnt2 td:nth-child(2) a:hover {
                color: #567CEB;
            }

    table.allEnt1 > tbody > tr > td:first-child a img,
    table.allEnt2 > tbody > tr > td:first-child a img {
        width: 4em;
        vertical-align: middle;
        background: lightgray;
        padding: 0.2em;
        opacity: 0.9;
    }

        table.allEnt1 > tbody > tr > td:first-child a img:hover,
        table.allEnt2 > tbody > tr > td:first-child a img:hover {
            opacity: 1;
        }

    table.allEnt2 > thead > tr > th:first-child {
        width: 10%;
        min-width: 5.5em;
    }

    table.allEnt2 > thead > tr > th:nth-child(2) {
        width: 30%;
    }

    table.allEnt2 > thead > tr > th:nth-child(3) {
        width: 15%;
    }

    table.allEnt2 > thead > tr > th:nth-child(4) {
        width: 25%;
    }

    table.allEnt2 > thead > tr > th:last-child {
        width: 20%;
    }

.bannedEnt {
    font-family: 'Franklin Gothic Medium';
    font-size: 14px;
    background: #e52c2c;
    color: #fff;
    padding: 0.5em 0.5em 0.2em 0.5em;
    margin-bottom: 1em;
    margin-right: 10em;
    border-radius:7px;
}
/* Constructions
*/

.constGuests {
    width: 98%;
    color: #555555;
    padding: 0.2em;
    padding-bottom: 0;
}

table.guests {
    width: 100%;
    margin-top: 0.5em;
}

    table.guests > thead > tr > th:first-child {
        width: 10%;
        min-width: 3em;
    }

    table.guests > thead > tr > th:nth-child(2) {
        width: 35%;
    }

    table.guests > thead > tr > th:nth-child(3) {
        width: 20%;
    }

    table.guests > thead > tr > th:nth-child(4) {
        width: 17%;
    }

    table.guests > thead > tr > th:last-child {
        width: 18%;
    }

    table.guests th,
    table.guests td {
        text-align: left;
        padding: 0 0.5em;
    }

    table.guests td {
        height: 4em;
        max-width: 0;
        font-weight: 700;
        vertical-align: middle;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
    }

    table.guests img {
        width: 3em;
        vertical-align: middle;
        padding: 0.2em;
        opacity: 0.9;
    }

    table.guests > tbody > tr > td:last-child {
        text-align: right;
    }

    table.guests a {
        color: #555;
    }
/* Stock market 
*/

table.bDir {
    width: 100%;
    margin-top: 0.5em;
}

    table.bDir > thead > tr > th:first-child,
    table.bDir > thead > tr > th:nth-child(3),
    table.bDir > thead > tr > th:nth-child(4) {
        width: 10%;
    }

    table.bDir > thead > tr > th:nth-child(2) {
        width: 20%;
    }

    table.bDir > thead > tr > th:nth-child(5) {
        width: 19%;
    }

    table.bDir > thead > tr > th:nth-child(6) {
        width: 16%;
    }

    table.bDir > thead > tr > th:last-child {
        width: 25%;
    }

    table.bDir th,
    table.bDir td {
        text-align: left;
        padding: 0 0.5em;
    }

    table.bDir td {
        max-width: 0;
        height: 4em;
        font-weight: 700;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        vertical-align: middle;
        text-align: left;
    }

        table.bDir td:nth-child(2) a {
            color: #555555;
            text-decoration: none;
        }

            table.bDir td:nth-child(2) a:hover {
                color: #567CEB;
            }

    table.bDir > tbody > tr > td:first-child a img {
        width: 3em;
        vertical-align: middle;
        background: lightgray;
        padding: 0.2em;
        opacity: 0.9;
    }

        table.bDir > tbody > tr > td:first-child a img:hover {
            opacity: 1;
        }

    table.bDir > tbody > tr > td:nth-child(3),
    table.bDir > tbody > tr > td:nth-child(4) {
        color: #999999;
    }

table.shareh {
    width: 100%;
    margin-top: 0.5em;
}

    table.shareh > thead > tr > th:first-child,
    table.shareh > thead > tr > th:nth-child(3) {
        width: 10%;
    }

    table.shareh > thead > tr > th:nth-child(2) {
        width: 20%;
    }

    table.shareh > thead > tr > th:last-child {
        width: 60%;
    }

    table.shareh th,
    table.shareh td {
        text-align: left;
        padding: 0 0.5em;
    }

    table.shareh td {
        max-width: 0;
        height: 4em;
        font-weight: 700;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        vertical-align: middle;
        text-align: left;
    }

        table.shareh td:nth-child(2) a {
            color: #555555;
            text-decoration: none;
        }

            table.shareh td:nth-child(2) a:hover {
                color: #567CEB;
            }

    table.shareh > tbody > tr > td:first-child a img {
        width: 3em;
        vertical-align: middle;
        background: lightgray;
        padding: 0.2em;
        opacity: 0.9;
    }

        table.shareh > tbody > tr > td:first-child a img:hover {
            opacity: 1;
        }

    table.shareh > tbody > tr > td:nth-child(3),
    table.shareh > tbody > tr > td:nth-child(4) {
        color: #999999;
    }

#shares_chart {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.vShares {
    color: #555555;
    margin-top: 0.5em;
}

    .vShares > ul {
        width: 60%;
        text-align: center;
    }

table.shVoting {
    width: 100%;
}

    table.shVoting > thead > tr > th:first-child {
        width: 40%;
    }

    table.shVoting > thead > tr > th:nth-child(2) {
        width: 30%;
    }

    table.shVoting > thead > tr > th:nth-child(3) {
        width: 10%;
    }

    table.shVoting > thead > tr > th:nth-child(4) {
        width: 10%;
    }

    table.shVoting > thead > tr > th:last-child {
        width: 10%;
    }

    table.shVoting th,
    table.shVoting td {
        text-align: center;
    }

    table.shVoting td {
        padding: 0.5em;
    }

        table.shVoting td:first-child {
            text-align: left;
        }

table.shVotingHist {
    width: 100%;
}

    table.shVotingHist > thead > tr > th:first-child {
        width: 30%;
    }

    table.shVotingHist > thead > tr > th:nth-child(2) {
        width: 20%;
    }

    table.shVotingHist > thead > tr > th:nth-child(3) {
        width: 10%;
    }

    table.shVotingHist > thead > tr > th:nth-child(4) {
        width: 10%;
    }

    table.shVotingHist > thead > tr > th:nth-child(5) {
        width: 20%;
    }

    table.shVotingHist > thead > tr > th:last-child {
        width: 10%;
    }

    table.shVotingHist th,
    table.shVotingHist td {
        text-align: center;
    }

    table.shVotingHist td {
        padding: 0.5em;
    }

        table.shVotingHist td:first-child {
            text-align: left;
            text-overflow: ellipsis;
            overflow: hidden;
            white-space: nowrap;
        }

        table.shVotingHist td:last-child img {
            width: 30%;
            vertical-align: middle;
            background: lightgray;
            vertical-align: middle;
            padding: 0.5em;
            margin: 0.4em;
            box-shadow: inset 1px 1px 1px 0 #999;
            border-radius: 0.5em;
        }
/*
*
*  Four-column grid active
*  ----------------------------------------------------------------------
*  Margin   | #  1     2     3     4    |   Margin
*  5.55555% | %  12.5  25.0  37.5  50.0 | 5.55555%
*	
*
*/

/* @media screen and (max-width: 640px) */

@media screen and (max-width: 39.99999em) {
    /* Entities Members */
    .entityMembersView table,
    .entityMembersView thead,
    .entityMembersView tbody,
    .entityMembersView th,
    .entityMembersView td,
    .entityMembersView tr {
        display: block;
    }

        .entityMembersView table thead tr {
            position: absolute;
            top: -9999px;
            left: -9999px;
        }

        .entityMembersView table td {
            max-width: 100%;
            border: none;
            height: 4em;
            border-bottom: 1px solid #fff;
            position: relative;
            overflow: visible;
            padding-left: 30%;
            padding-right: 0.2em;
            padding-bottom: 0;
        }

        .entityMembersView table tbody td span,
        .entityMembersView table tbody td a,
        .entityMembersView table tbody td select {
            vertical-align: -10px;
        }

        .entityMembersView table tbody td input {
            vertical-align: -6px !important;
        }

        .entityMembersView table td:before {
            position: absolute;
            top: 1em;
            left: 0.5em;
            width: 100%;
            padding-right: 1em;
            white-space: nowrap;
            font-size: 1em;
            color: #555555;
            text-shadow: none;
        }

        .entityMembersView table td:nth-of-type(1):before {
            content: "";
        }

        .entityMembersView table td:nth-of-type(2):before {
            content: " ";
        }

        .entityMembersView table td:nth-of-type(3):before {
            content: "Role:";
        }

        .entityMembersView table td:nth-of-type(4):before {
            content: "Level:";
        }

        .entityMembersView table td:nth-of-type(5):before {
            content: "";
        }

        .entityMembersView table td:nth-of-type(6):before {
            content: "";
        }

    .accomodation-option1 table,
    .accomodation-option1 thead,
    .accomodation-option1 tbody,
    .accomodation-option1 th,
    .accomodation-option1 td,
    .accomodation-option1 tr,
    .accomodation-option2 table,
    .accomodation-option2 thead,
    .accomodation-option2 tbody,
    .accomodation-option2 th,
    .accomodation-option2 td,
    .accomodation-option2 tr,
    .accomodation-option3 table,
    .accomodation-option3 thead,
    .accomodation-option3 tbody,
    .accomodation-option3 th,
    .accomodation-option3 td,
    .accomodation-option3 tr {
        display: block;
    }

        .accomodation-option1 table thead tr,
        .accomodation-option2 table thead tr,
        .accomodation-option3 table thead tr {
            position: absolute;
            top: -9999px;
            left: -9999px;
        }

    .accomodationHouses-tabs li.active a,
    .accomodationHouses-tabs li.active a:hover,
    .accomodationHouses-tabs li a:hover {
        border-bottom: none;
    }

    .accomodationHouses-tabs > ul {
        border-bottom: 1px #999 solid;
    }

    .accomodation-option1 table td,
    .accomodation-option2 table td,
    .accomodation-option3 table td {
        border: none;
        height: 3.5em;
        position: relative;
        padding-left: 50%;
        padding-right: 0.2em;
        padding-bottom: 0;
    }

    .accomodation-option1 table tr,
    .accomodation-option2 table tr,
    .accomodation-option3 table tr {
        margin-bottom: 0.5em;
        border-bottom: 1em #f6f6f6 solid;
    }

    td.upConst {
        height: 13em !important;
    }

    td.sellConst {
        height: 7em !important;
    }

    .accomodation-option1 table tbody td span,
    .accomodation-option1 table tbody td a,
    .accomodation-option1 table tbody td select,
    .accomodation-option2 table tbody td span,
    .accomodation-option2 table tbody td a,
    .accomodation-option2 table tbody td select,
    .accomodation-option3 table tbody td span,
    .accomodation-option3 table tbody td a,
    .accomodation-option3 table tbody td select {
        vertical-align: -10px;
    }

    .accomodation-option1 table tbody td input,
    .accomodation-option2 table tbody td input,
    .accomodation-option3 table tbody td input {
        vertical-align: -6px !important;
    }

    .accomodation-option1 table td:before,
    .accomodation-option2 table td:before,
    .accomodation-option3 table td:before {
        position: absolute;
        top: 1em;
        left: 0.5em;
        width: 45%;
        padding-right: 1em;
        white-space: nowrap;
        font-size: 1em;
        color: #555555;
        text-shadow: none;
    }
    /*
	Your Houses
	*/
    .accomodation-option1 table td:nth-of-type(1):before {
        content: "Type:";
    }

    .accomodation-option1 table td:nth-of-type(2):before {
        content: "Quality:";
    }

    .accomodation-option1 table td:nth-of-type(3):before {
        content: "Region:";
    }

    .accomodation-option1 table td:nth-of-type(4):before {
        content: "Upgrade House:";
    }

    .accomodation-option1 table td:nth-of-type(5):before {
        content: "Sell:";
    }

    .accomodation-option1 table td:nth-of-type(6):before {
        content: "";
    }
    /*
    Hotels
    */
    .accomodation-option2 table td:nth-of-type(1):before {
        content: "Name:";
    }

    .accomodation-option2 table td:nth-of-type(2):before {
        content: "Quality:";
    }

    .accomodation-option2 table td:nth-of-type(3):before {
        content: "Rent Price:";
    }

    .accomodation-option2 table td:nth-of-type(4):before {
        content: "Nights:";
    }

    .accomodation-option2 table td:nth-of-type(5):before {
        content: "Check In:";
    }
    /*
    Houses on Market
    */
    .accomodation-option3 table td:nth-of-type(1):before {
        content: "Type:";
    }

    .accomodation-option3 table td:nth-of-type(2):before {
        content: "Owner:";
    }

    .accomodation-option3 table td:nth-of-type(3):before {
        content: "Region:";
    }

    .accomodation-option3 table td:nth-of-type(4):before {
        content: "Current Quality:";
    }

    .accomodation-option3 table td:nth-of-type(5):before {
        content: "Requested Quality";
    }

    .accomodation-option3 table td:nth-of-type(6):before {
        content: "Reward";
    }

    .accomodation-option3 table td:nth-of-type(7):before {
        content: "Remove";
    }

    .inventory > ul > li {
        width: 100%;
    }

    .citizenActivity ul {
        margin: 2%;
    }

        .citizenActivity ul li:first-child {
            width: 10%;
        }

    .citizenState > ul > li > ul > li:first-child {
        width: 17%;
    }

    .c-line {
        white-space: pre-line;
    }

    .partyElections > ul > li > ul > li:first-child {
        width: 20%;
    }

    .partyElections > ul > li > ul > li:nth-child(2) {
        width: 60%;
    }

    
    .partyElections > ul > li > ul > li:last-child {
        width: 20%;
    }

    .electionsView ul {
        display: block;
        text-align: center;
    }

        .electionsView ul li {
            width: 100%;
            padding: 0.5em 0;
        }

    .shareRef ul {
        display: block;
    }

    .shareRef li {
        width: 100%;
        text-align: center;
        margin-bottom: 1.5em;
    }

    table.referred > thead > tr > th:nth-child(4),
    table.referred > tbody > tr > td:nth-child(4) {
        display: none;
    }

    table.elections > thead > tr > th:nth-child(4),
    table.elections > tbody > tr > td:nth-child(4) {
        display: none;
    }

    ul#congress {
        display: block;
    }

        ul#congress li {
            width: 100%;
        }

    table#candidatesPr > thead > tr > th:first-child,
    table#candidatesPr > tbody > tr > td:first-child,
    table#candidatesPr > thead > tr > th:nth-child(4),
    table#candidatesPr > tbody > tr > td:nth-child(4),
    table#candidatesPr > thead > tr > th:nth-child(6),
    table#candidatesPr > tbody > tr > td:nth-child(6),
    table#candidatesPa > thead > tr > th:first-child,
    table#candidatesPa > tbody > tr > td:first-child,
    table#candidatesPa > thead > tr > th:nth-child(3),
    table#candidatesPa > tbody > tr > td:nth-child(3),
    table#candidatesPa > thead > tr > th:last-child,
    table#candidatesPa > tbody > tr > td:last-child,
    table#candidatesCo > thead > tr > th:first-child,
    table#candidatesCo > tbody > tr > td:first-child,
    table#candidatesCo > thead > tr > th:nth-child(4),
    table#candidatesCo > tbody > tr > td:nth-child(4),
    table#candidatesCo > thead > tr > th:last-child,
    table#candidatesCo > tbody > tr > td:last-child {
        display: none;
    }

    .smallerScr {
        display: block;
    }

    table.allEnt2 > thead > tr > th:nth-child(3),
    table.allEnt2 > tbody > tr > td:nth-child(3) {
        display: none;
    }

    ul.resultsH > li:first-child,
    ul.resultsH > li:nth-child(4),
    ul.resultsB > li:first-child,
    ul.resultsB > li:nth-child(4) {
        display: none;
    }

    ul.resultsH > li:last-child,
    ul.resultsB > li:last-child {
        width: 20% !important;
    }

    .inventory > ul {
        width: 23%;
        margin: 1%;
    }

    ul.tradeItem {
        width: 23%;
        margin: 1%;
    }

    ul.tradeSession2 > li > .inventory > ul {
        width: 100%;
        margin: 0.3em 1%;
    }

    .entityLinks ul li a img:hover,
    .entityLinks ul li input:hover {
        opacity: 1;
        box-shadow: 0 1px 1px 1px rgba(0, 0, 0, 0.3);
        border-radius: 2px;
        transition: 500ms;
        cursor: pointer;
    }

    .entityLinks ul li input {
        padding: 1em;
    }

    .entityLinks ul li a {
        padding-right: 1em;
    }

    .entityLinks ul li .entBtn form {
        width: 0;
    }

    .entityLinks ul li:hover {
        opacity: 1;
        box-shadow: 0 0 0 0 !important;
        border-radius: 0;
        transition: 0;
        cursor: pointer;
    }

    .entityLinks input {
        padding-right: 0;
    }

    .entityLinks ul li img:active,
    .entityLinks ul li input:active {
        position: relative;
        top: 1px;
    }

    .eLinks {
        display: none;
    }

    table.guests > thead > tr > th:first-child,
    table.guests > tbody > tr > td:first-child,
    table.guests > thead > tr > th:nth-child(3),
    table.guests > tbody > tr > td:nth-child(3) {
        display: none;
    }

    table.guests > thead > tr > th:nth-child(2) {
        width: 45%;
    }

    table.guests > thead > tr > th:nth-child(4) {
        width: 25%;
    }

    table.guests > thead > tr > th:last-child {
        width: 30%;
    }

    .shVotingHist th:nth-child(2),
    .shVotingHist td:nth-child(2),
    .shVotingHist th:nth-child(3),
    .shVotingHist td:nth-child(3),
    .shVotingHist th:nth-child(4),
    .shVotingHist td:nth-child(4) {
        display: none;
    }

    .shVotingHist td:last-child img {
        width: 40% !important;
        background: none !important;
        box-shadow: none !important;
        border-radius: 0.5em !important;
    }
}
/* @media screen and (min-width: 640px) */

@media screen and (min-width: 40em) and (max-width: 44.99999em) {
    .accomodation-option1 table td,
    .accomodation-option2 table td,
    .accomodation-option3 table td {
        height: 3em;
        padding: 0.5em 0 0 0;
    }

    .accomodation-option1 table,
    .accomodation-option1 thead,
    .accomodation-option1 tbody,
    .accomodation-option1 th,
    .accomodation-option1 td,
    .accomodation-option1 tr,
    .accomodation-option2 table,
    .accomodation-option2 thead,
    .accomodation-option2 tbody,
    .accomodation-option2 th,
    .accomodation-option2 td,
    .accomodation-option2 tr,
    .accomodation-option3 table,
    .accomodation-option3 thead,
    .accomodation-option3 tbody,
    .accomodation-option3 th,
    .accomodation-option3 td,
    .accomodation-option3 tr {
        display: block;
    }
        /* Hide table headers (but not display: none;, for accessibility) */
        .accomodation-option1 table thead tr,
        .accomodation-option2 table thead tr,
        .accomodation-option3 table thead tr {
            position: absolute;
            top: -9999px;
            left: -9999px;
        }

    .accomodationHouses-tabs li.active a,
    .accomodationHouses-tabs li.active a:hover,
    .accomodationHouses-tabs li a:hover {
        border-bottom: none;
    }

    .accomodationHouses-tabs > ul {
        border-bottom: 1px #999 solid;
    }

    .accomodation-option1 table tr,
    .accomodation-option2 table tr,
    .accomodation-option3 table tr {
        margin-bottom: 0.5em;
        border-bottom: 1em #f6f6f6 solid;
    }

    .accomodation-option1 table td,
    .accomodation-option2 table td,
    .accomodation-option3 table td {
        /* Behave  like a "row" */
        border: none;
        position: relative;
        padding-left: 50%;
        padding-right: 0.2em;
        padding-bottom: 0;
    }

    td.upConst {
        height: 13em !important;
    }

    td.sellConst {
        height: 7em !important;
    }

    .accomodation-option1 table td:before,
    .accomodation-option2 table td:before,
    .accomodation-option3 table td:before {
        /* Now like a table header */
        position: absolute;
        /* Top/left values mimic padding */
        top: 1em;
        left: 0.5em;
        width: 45%;
        padding-right: 1em;
        white-space: nowrap;
        font-size: 1em;
        color: #555555;
    }
    /*
	Your Houses
	*/
    .accomodation-option1 table td:nth-of-type(1):before {
        content: "Type:";
    }

    .accomodation-option1 table td:nth-of-type(2):before {
        content: "Quality:";
    }

    .accomodation-option1 table td:nth-of-type(3):before {
        content: "Region:";
    }

    .accomodation-option1 table td:nth-of-type(4):before {
        content: "Upgrade House:";
    }

    .accomodation-option1 table td:nth-of-type(5):before {
        content: "Sell:";
    }

    .accomodation-option1 table td:nth-of-type(6):before {
        content: "";
    }
    /*
    Hotels
    */
    .accomodation-option2 table td:nth-of-type(1):before {
        content: "Name:";
    }

    .accomodation-option2 table td:nth-of-type(2):before {
        content: "Quality:";
    }

    .accomodation-option2 table td:nth-of-type(3):before {
        content: "Rent Price:";
    }

    .accomodation-option2 table td:nth-of-type(4):before {
        content: "Nights:";
    }

    .accomodation-option2 table td:nth-of-type(5):before {
        content: "Check In:";
    }
    /*
    Houses on Market
    */
    .accomodation-option3 table td:nth-of-type(1):before {
        content: "Type:";
    }

    .accomodation-option3 table td:nth-of-type(2):before {
        content: "Owner:";
    }

    .accomodation-option3 table td:nth-of-type(3):before {
        content: "Region:";
    }

    .accomodation-option3 table td:nth-of-type(4):before {
        content: "Current Quality:";
    }

    .accomodation-option3 table td:nth-of-type(5):before {
        content: "Requested Quality";
    }

    .accomodation-option3 table td:nth-of-type(6):before {
        content: "Reward";
    }

    .accomodation-option3 table td:nth-of-type(7):before {
        content: "Remove";
    }

    .smallerScr {
        display: none;
    }

    .inventory > ul {
        width: 18%;
        margin: 1%;
    }

    ul.tradeItem {
        width: 18%;
        margin: 1%;
    }

    ul.tradeSession2 > li > .inventory > ul {
        width: 48%;
        margin: 0.3em 1%;
    }

    .entityLinks ul li input {
        padding: 1em;
    }

    .entityLinks ul li a {
        padding-right: 1em;
    }

    .entityLinks ul li .entBtn form {
        width: 0;
    }

    .entityLinks ul li a img:hover,
    .entityLinks ul li input:hover {
        opacity: 1;
        box-shadow: 0 1px 1px 1px rgba(0, 0, 0, 0.3);
        border-radius: 2px;
        transition: 500ms;
        cursor: pointer;
    }

    .entityLinks ul li:hover {
        opacity: 1;
        box-shadow: 0 0 0 0 !important;
        border-radius: 0;
        transition: 0;
        cursor: pointer;
    }

    .entityLinks ul li img:active,
    .entityLinks ul li input:active {
        position: relative;
        top: 1px;
    }

    .eLinks {
        display: none;
    }
}
/*
*
*  Eight-column grid active
*  ----------------------------------------------------------------------
*  Margin   | #  1     2     3     4     5     6     7     8   |   Margin
*  5.55555% | %  12.5  25.0  37.5  50.0  62.5  75.0  87.5  100 | 5.55555%
*	
*
*/

/* @media screen and (min-width: 720px) */

@media screen and (min-width: 45em) {
    .citizenState > ul > li > ul > li:first-child {
        width: 15%;
    }

    .partyElections > ul > li > ul > li:first-child {
        width: 20%;
    }

    .partyElections > ul > li > ul > li:nth-child(2) {
        width: 60%;
    }

    .partyElections > ul > li > ul > li:last-child {
        width: 40%;
    }

    .smallerScr {
        display: none;
    }

    .inventory > ul {
        width: 12.2%;
        margin: 0.5em 1%;
    }

    ul.tradeItem {
        width: 31%;
        margin: 1%;
    }

    ul.tradeSession2 > li > .inventory > ul {
        width: 48%;
        margin: 0.3em 1%;
    }

    .entityLinks ul li input {
        padding: 1em;
    }

    .entityLinks ul li .entBtn form {
        width: 5em;
    }

    .entityLinks ul li a img:hover,
    .entityLinks ul li input:hover {
        opacity: 1;
        box-shadow: 0 1px 1px 1px rgba(0, 0, 0, 0.3);
        border-radius: 2px;
        transition: 500ms;
        cursor: pointer;
    }

    .entityLinks ul li:hover {
        opacity: 1;
        box-shadow: 0 0 0 0 !important;
        border-radius: 0;
        transition: 0;
        cursor: pointer;
    }

    .entityLinks ul li img:active,
    .entityLinks ul li input:active {
        position: relative;
        top: 1px;
    }

    .eLinks {
        display: none;
    }
}
/* @media screen and (min-width: 888px) */

@media screen and (min-width: 55.5em) {
    .citizenActivity ul li:first-child,
    .organisationActivity ul li:first-child {
        display: none;
    }

    .citizenActivity ul li:last-child {
        width: 100%;
    }

    .partyElections > ul > li > ul > li:first-child {
        width: 10%;
    }

    .partyElections > ul > li > ul > li:nth-child(2),
    .partyElections > ul > li > ul > li:last-child {
        width: 45%;
    }
    /* @media screen and (min-width: 984px) */
    @media screen and (min-width: 61.5em) {
        ul.tradeSession2 > li > .inventory > ul {
            width: 23%;
        }

        .entityLinks ul li a img {
            position: relative;
            width: 30%;
            min-width: 1.4em;
            padding: 0.3em;
            border-radius: 2px;
            opacity: 0.8;
            vertical-align: middle;
        }

        .entityLinks input {
            position: relative;
            width: 1em;
            padding: 1em;
            border-radius: 2px;
            opacity: 0.8;
            vertical-align: middle;
        }

        .entityLinks ul li:hover {
            opacity: 1;
            box-shadow: 0 1px 1px 1px rgba(0, 0, 0, 0.3) !important;
            border-radius: 2px;
            transition: 500ms;
            cursor: pointer;
        }

        .entityLinks ul li a img:hover,
        .entityLinks ul li input:hover {
            opacity: 1;
            box-shadow: 0 0 0 0;
            border-radius: 0;
            transition: 0;
            cursor: pointer;
        }

        .entityLinks ul li img:active,
        .entityLinks ul li input:active {
            position: relative;
            top: 0;
        }

        .entityLinks ul li:active {
            position: relative;
            top: 1px;
        }

        .eLinks {
            display: block;
            display: table-cell;
        }
    }
}
/* @media screen and (min-width: 1200px) */

@media screen and (min-width: 75em) {
    .citizenActivity ul li:first-child {
        display: inline-flex;
    }

    .citizenActivity ul li:last-child {
        width: 70%;
    }

    .organisationActivity ul li:first-child {
        display: block;
    }

    .citizenState > ul > li > ul > li:first-child {
        width: 10%;
    }

    ul.tradeItem {
        width: 31%;
        margin: 1%;
    }
}
/* @media screen and (min-width: 1392px) */

@media screen and (min-width: 87em) {
}
/* @media screen and (min-width: 1680px) */

@media screen and (min-width: 105em) {
}
/*
*
*  Sixteen-column grid active
*  ----------------------------------------------------------------------------------------------------------------------
*  Margin   | #  1     2     3     4     5     6     7     8     9     10    11    12    13    14    15    16  |   Margin
*  5.55555% | %  6.25  12.5  18.75 25.0  31.25 37.5  43.75 50.0  56.25 62.5  68.75 75.0  81.25 87.5  93.75 100 | 5.55555%
*	
*
*/

/* @media screen and (min-width: 1872px) */

@media screen and (min-width: 117em) {
    .inventory > ul {
        width: 8%;
        margin: 0.5em 1%;
    }

    ul.tradeItem {
        width: 18%;
        margin: 1%;
    }
}
/* @media screen and (min-width: 2080px) */

@media screen and (min-width: 130em) {
}
